GET /v1/software
List all software products. Supports ?category=, ?q= (name search, max 100 characters), ?limit= (max 100), ?offset=.
curl https://nypdfolwwyubfqqljmxj.functions.supabase.co/public-api/v1/software?limit=5 \
-H "Authorization: Bearer YOUR_API_KEY"Response shape:
{
"data": [
{
"id": "example-product",
"name": "Example Product",
"tagline": "...",
"category": "QHSE Platform",
"rating": null,
"review_count": 0,
"website": "https://...",
...
}
],
"pagination": { "limit": 25, "offset": 0, "total": 142 }
}